package cn.com.liandisys.ycjt.ggcx.latetrain.vo;

/**
 * 
 *     
 * 项目名称：ycjt-ggcx    
 * 类名称：QueryParam    
 * 类描述：    
 * 创建人：zhangyn  
 * 创建时间：2017年3月22日 下午4:36:58    
 * 修改人：zhangyn    
 * 修改时间：2017年3月23日 下午2:36:58    
 * 修改备注：    
 * @version     
 *
 */
public class QueryParam {

    private String laterNo;

    private String departStation;

    public String getLaterNo() {

        return laterNo;
    }

    public void setLaterNo(String laterNo) {

        this.laterNo = laterNo;
    }

    public String getDepartStation() {

        return departStation;
    }

    public void setDepartStation(String departStation) {

        this.departStation = departStation;
    }

}
